@charset "utf-8";
/* CSS Document */

body{
	min-width:980px;
	}

/*general*/
*{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
a img{
    border: none;
}	
a, p{
	text-decoration:none;
	color:#4a4a54;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
	
p.smaller{
	font-size: 11px;
    line-height: 11px;
	}
	
a:hover, a.active2{
	color:#fff;
	}
	
a.active,
#nav_secondary a:hover,
.col ul li a:hover,
.content_box a:hover{
	color:#bead8b;
	}
	
h1,h2,h3{
	font-family: "ff-basic-gothic-sc-web-pro",sans-serif;
	font-style: normal;
	font-weight: 100;
	}
	
h1{
	color: #000000;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
	}
h1.logo{
    text-indent: -1000px;
    display: none;
}

h2{
	font-size:19px;
	}

h3{
	font-size:15px;
	text-transform:uppercase;
	}

.box{
	width:980px;
	margin:0 auto;
	}
	
.sx {
	float:left;
	}
	
.dx{
	float:right;
	}
	
.headlight{
	color:#bead8b;
	font-size:16px;
	font-weight:bold;
	}
	
.choose p.headlight{
	color: #BEAD8B;
    font-size: 17px;
    margin-left: 20px;
	}
	
.overline{
	text-decoration: line-through;
	}
	
.desc{
	margin-bottom:20px;
	}
	
#footer h3{
	font-weight:normal;
	}
	
	
/*header*/
	
#header{
	height:231px;
	}

#header #top{
	background-color:#ede6d8;
	height:46px;
	}
	
#header .sx, #header .dx{
	margin:8px 0;
	}
	
	
#header .dx{
	background:url(../img/carrello.png) no-repeat;
	height:23px;
	padding-left: 28px;
	line-height: 25px;
	min-width:80px;
	position: relative;
	margin-top: 10px;
	}
	
a#registration_button{
	width:91px;
	height:37px;
	background:#d9d0be;
	padding: 10px;
	margin-right: 25px;
	}
	
#logo img{
	margin:30px 0;
	float:left;
	}
	
#header #bottom{
	background-color:#fff;
	height:88px;
	border-top:1px solid #eae2ca;
	border-bottom:1px solid #eae2ca;
	margin:7px 0;
	}
	
	
/*LOGIN & CARRELLO*/

/*** row cart***/
div#upCart {
width:100%;
position:fixed;
z-index:999;
top:0;
border-top:3px solid #000;
line-height:30px;
background:#e8e8e8;
}
div#user {
width:980px;
margin:0 auto;
overflow:hidden;
line-height:29px;
text-transform:uppercase;
font-family: "dejarip",sans-serif;
font-style: normal;
font-weight: 700;
font-size:11px;
}
div#user p {
color: #868686;
float: left;
font-size: 11px;
margin:-18px 20px 0 0;
}
div#user p span {
color:#000;
font-weight: 700;
margin:0 0 0 5px;
}
div#user a.article {
float:right;
display:block;
height: 37px;
}
div#user a.article span {
font-size:15px;
color:#BEAD8B;
font-weight:700;
margin:0 0 0 3px;
}
div.openCart div#contentCart {
display:none;
}
div.openCart:hover div#contentCart {
display:block;
}


/*** contenuto carrello ***/
div#contentCart {
background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E8E8E8;
    margin-left: -231px;
    padding: 10px;
    position: fixed;
    top: 44px;
    width: 286px;
    z-index: 999;
}
div#contentCart ul {
list-style:none;
margin-bottom: 10px;
}
div#contentCart ul li {
overflow:hidden;
border-bottom:1px solid #ccc;
}
div#contentCart ul li a {
display:block;
overflow:hidden;
padding:10px 10px 5px;
}
div#contentCart ul li a:hover {
background:#f1f1f1;
}
div#contentCart ul li a img {
border:1px solid #CCC;
float:left;
}
div#contentCart ul li a div {
float:left;
margin:0 0 0 10px;
width:130px;
}
div#contentCart ul li a div h2 {
font-size:12px;
color:#000;
line-height:normal;
margin-bottom:4px;
}
div#user div#contentCart ul li a div p {
line-height:normal;
margin:0;
float:none;
font-size:13px;
color:#888;
}
div#user div#contentCart ul li a p.quantity {
float:right;
line-height:55px;
margin:0;
text-transform:none;
}
div#user div#contentCart p.totalCart {
color: #666666;
float: left;
font-size: 13px;
line-height: 41px;
margin: 5px 0 0 10px;
}
div#user div#contentCart p.totalCart span {
font-weight:700;
color:#000;
}
div#user div#contentCart a.goCart {
background: none repeat scroll 0 0 #BEAD8B;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    line-height: 15px;
    margin-top: 8px;
    padding: 9px 7px 5px;
}
div#user div#contentCart a.goCart:hover {
background:#d9d0be;
}
div#upper a#logo {
position:absolute;
bottom:12px;
left:0;
}
ul#login {
float:left;
}
ul#login li {
float:left;
margin-right: 5px;
}
ul#login li:first-child a{
background:#e5dcc9;
}
ul#login li a {
color:#5d5035;
padding:0 10px;
display:block;
font-family:Arial, Helvetica, sans-serif;
text-transform:none;
font-size:12px;
font-weight:normal;
background:#e4ddce;
}
ul#login li a:hover {
background:#BEAD8B;
color:#FFF;
}
ul#login li a#link {
background:#e5dcc9;
margin-left: 20px;
}
ul#login li a#link:hover {
background:#BEAD8B;
color:#FFF;


}
.openCart{
	position:absolute;
}










	
/*menu categorie*/

#main_nav{
	background:url(../img/bg-menu.gif) repeat-x #bead8b;
	height:50px;
	}
	
#main_nav a.active{
	color:#fff;
	}
	
ul.dropdown ul li a{
   display:block;
}


/*nav pagine*/

#nav_secondary{
	float:right;
	/*width: 39.8%;*/
	margin: 40px 0;
	}
	
#nav_secondary ul li{
	border-right:1px dotted #cccccc;
	padding:0 10px;
	float:left;
	}
	
#nav_secondary ul li a{
    font-size:11px;
	}
	
/*content*/

#mainContent {
    margin:44px auto 30px;
}

.productlist{
	margin-top:51px;
	min-height:400px;
	}
	
.content_box{
	float: left;
    height: 340px;
    margin: 0 9px 30px;
    position: relative;
    width: 214px;
	}
	
#float_left {
    float: left;
    width: 700px;
}
	
#float_right{
	float:right;
	}
	
.last_box{
	margin-right:0;
	}
	
.content_box2{
    float: right;
    width: 214px;
	}
	
	
.content_box img{
	-moz-box-shadow: 0 0 3px #ccc;
	-webkit-box-shadow: 0 0 3px#ccc;
	box-shadow: 0 0 3px #ccc;
	}
	
#leftColumn {
    width: 690px;
	float:left;
}

#rightColumn{
	float:right;
	width:214px;
	}
	
#facebook {
    margin: 15px 0 30px;
}

	
/*elenco & scheda*/
.item_text{
	background: none repeat scroll 0 0 #FFFFFF;
    height: 40px;
    left: 0;
    line-height: 20px;
    opacity: 0.8;
    position: absolute;
    top: 260px;
    width: 213px;
	}
	
.item_text h3{
    padding: 10px 0;
	width:100%;
	text-align: center;
	}
	
.content_box ul li{
	float: left;
    padding: 35px 8px;
    width: 65px;
	}
	
.last_row{
	margin-bottom:47px;
	border-bottom:none;
	}

.addborder{
	border-bottom:5px solid #ede6d8;
	}
	
.addborder:hover{
	border-bottom:5px solid #cdbfa2;
	}
	
	
/*elenco & scheda*/
.item_text2{
	background: none repeat scroll 0 0 #EDE6D8;
    color: #5D5035;
    height: 27px;
    left: 0;
    line-height: 20px;
    opacity: 0.8;
    padding-top: 5px;
    position: absolute;
    text-align: center;
    top: 181px;
    width: 224px;
	}
	
	
.elenco{
    height: 256px;
    width: 224px;
	}
.elenco ul li p {
    line-height: 28px;
}
	
/*footer*/

#footer {
	border-top:1px solid #ede6d8;
	padding-top:7px;
	}

#footer_main{
	height:261px;
	background-color:#f2ede4;
	}
	
#footer_main a{
	font-size:11px;
	color:#5D5035;
	}

	
#footer_main a:hover{
	text-decoration:underline;
	}

.col {
	width:20%;
	float:left;
	border-right:1px dotted #5D5035;
	height:158px;
	margin:45px 2%;
	}
	
.col:last-child, #nav_secondary ul li:last-child{
	border-right:none;
	}
	
.col h3, .col ul, .col address{
	margin:10px 0;	
	}
address p{
	font-style:normal;
	font-size:11px;	
	color: #5D5035;
	}
	
#phone{
	background:url(../img/phone.png) no-repeat;
	}
	
#phone p{
	padding-left:30px;
	}
	
#copy {
	clear:both;
	width:350px;
	margin:20px auto;
	}
	
		
#copy p{
	font-size:11px;
	color: #5D5035;
	}
	
#copy p a{
	font-size:11px;
	color: #5D5035;
	}

#copy p a:hover{
	text-decoration:underline;
	}


/*area utente*/
#rightColumn h5 {
    background: none repeat scroll 0 0 #D9D0BE;
    padding: 8px 10px 6px;
}

#otherMenu {
   	background: none repeat scroll 0 0 #FFFFFF;
    line-height: 29px;
    margin-bottom: 20px;
    padding: 0 8px;
	border:1px solid #DDDDDD;
}

#otherMenu > li {
    border-bottom: 1px solid #BBBBBB;
}

#otherMenu > li:last-child{
	border-bottom:none;
}

#otherMenu > li a:hover{
    color:#BBBBBB;
}

#areaUtente > ul {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 20px;
    padding: 5px 11px;
    width: 645px;
	border:1px solid #DDDDDD;
}

#areaUtente li {
    margin: 10px 0;
	 width: 190px;
}

#areaUtente a {
    line-height: 38px;
}

#areaUtente img {
    float: left;
    padding-right: 13px;
	padding-top: 7px;
}

#areaUtente h6 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    color: #555555;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    margin-top: 13px;
    padding: 8px 13px;
    width: 642px;
}

#areaUtente h6 span {
    color: #777777;
}

/*wishlist*/
.delete:hover{
	color:#000;
	}
	
#elencoWishlist > li {
    background: none repeat scroll 0 0 #fcfaf7;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 5px #AAAAAA;
    float: left;
    margin: 10px 12px;
    padding: 7px;
    width: 130px;
}

#elencoWishlist li h2 {
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 5px;
	text-align: center;
	color: #9B8A68;
}

#elencoWishlist .price {
    border-bottom: 1px solid #BEAD8B;
    margin-bottom: 6px;
    padding-bottom: 6px;
	text-align: center;
	font-size: 12px;
}

#elencoWishlist .delete {
    color: #666666;
    float: right;
    font-size: 11px;
}

/*ELENCO ORDINI*/

#riepilogoOrdini {
    background: none repeat scroll 0 0 #FFFFFF;
}
.ordini {
    border: 1px solid #DDDDDD;
    color: #4A4A54;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    margin-top: 20px;
    padding: 15px;
}

.ordini tr {
    line-height: 25px;
}

.ordini a:hover {
    color: #BEAD8B;
}


/*CONTATTI*/

#captchaText {
}


#MLT1 {
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
}
